body{
	background:#fff;
	}
	*{
		font-family:"微软雅黑";}
.container > .row > div{}
.cbg{
	background-color:#ffffff
	}
.bk{
	margin-top:15px;
	}
.bk20{
	margin-top:15px;
	}
.text-right{
	text-align:right;
}
.money-type div{ float:left;font-size:14px; color:#f19f0b;font-weight:normal;text-align:center;width:62px;line-height:40px;border:2px solid #f19f0b;background-color:#fff; border-radius:2px 0 0 2px;}
.money-type-active div{ float:left;color:#fff;font-weight:normal;font-size:14px;text-align:center;width:62px;line-height:40px;border:2px solid #f19f0b;background-color:#f19f0b;border-radius:0 2px 2px 0;}
#cart_num{ font-weight:bold;color:#red;}

#searchForm{padding:0px;}
#keyword {
	width: 80%;
	height: 43px;
	line-height: 35px;
	COLOR: #666;
	margin-left: 3px;
	COLOR: #b2b2b2;
	font-size: 16px;
	BORDER-TOP-STYLE: none;
	LINE-HEIGHT: 20px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	border: 2px solid #F19F0B;
	float: left;
	padding: 7px 4px;
	border-radius: 2px 0 0 2px;
	font-family: "微软雅黑";
}
.new-btsearch{
	background: url(../../images/btn_Search.png) no-repeat;
	WIDTH:43px;
	height:43px;
	border:none;
	cursor:pointer;
}
 .qq_jiesuan {
	width: 178px;
	height: 35px;
	position: relative;
	cursor: pointer;
	margin-top:10px;
	margin-bottom:10px;
	float:right;
	margin-right: -30px;
	background: url(../../images/head_cart.png) no-repeat;
}
.qq_jiesuan:hover {
	background: url(../../images/head_cart_hover.png) no-repeat;
}
.top-logo-pad-top{
	margin-top:40px;
	margin-bottom:40px;
	}

ul,li,ol {
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu > ul li {
    float: none;
}


.scrollup {
    width: 40px;
    height: 40px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
    text-align: center;
    color: #fafafa;
    font-size: 28px;
    background: #9e9e9e;
    z-index: 9999;
	font-family:"微软雅黑";
}

.scrollup i {
    line-height: 38px;
}

a.scrollup:hover i,a.scrollup:focus i {
    text-decoration: none;
    color: #fafafa;
    outline: none;
}

.fullwidth-container{
    width: 100% !important;background:#ffffff;
}
.ajs-menu-nav{
	border-bottom:2px solid #f19f0b;
}
.nav > li > a,.navbar-nav > li > a{
		padding-top:0px;padding-bottom:5px;height:40px;line-height:12px;
	}

.home-all-cat{}
.home-all-cat > ul{display:none;
	}

.brand-title{
		padding-top:15px;
		font-size:24px;
		font-family: "微软雅黑";
		border-bottom:2px dashed #FFBFBF;
	}
	.brand-title span{
		font-size:18px;
		color:#888888;
		font-family:"微软雅黑";
	}
.brand-row .brand-img{border:0px solid #bbb;height:265px;}
.brand-row .brand-img img{width:99%;height:99%;}
.brand-row .brand-list{border:0px solid #bbb;padding:0px;}
.brand-row .brand-list ul{padding:0px;float:left;width:100%;border-left:0px solid #bbb;border-top:0px solid #bbb;
		list-style: none;
	}
.brand-row .brand-list ul li{float:left;width:185px;height:80px;
		border:1px solid #eeeeee;padding:6px 2px;margin:5px;text-align:center;}
.brand-row .brand-list ul li:hover{border:1px solid #FF66CC;}
.brand-row .brand-list ul li img{width:180px;height:55px;margin-top:5px;}
.brand-row .brand-list ul li p{width:99%;height:99%;padding-top:20px;text-align:center;}

.goods-category-brank{
	width:100%;text-align:center;margin:0px;padding:0px;
	float: left;
	border: 1px solid #ededed;
	margin-top:20px;
}
.goods-category-brank ul{
	margin:0px;padding:0px;
	list-style: none;
	margin-left:20px;
	margin-right:20px;
	}
.goods-category-brank ul li{
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	width:20%;
	}
.goods-category-ad{}
.goods-category-brank,.goods-category-ad{
}
.goods-category-brank img{
	width:175px;height:52px;
}
.goods-category-brank hr{
	border:1px solid red;
}
.goods-category-ad  img{
	width:100%;
}
.goods-category-brank p{
	height:60px;
	width:175px;
}
.goods-category-brank p{
	text-align:center;
	padding-top:0px;
}
.goods-category-brank p:hover{

}
.goods-category-ad{
	padding:0px 10px 0px 0px;
}
.goods-category-ad img{
	height:100%;
}
.goods-category{
		background:#FF6BAF;
	}
.goods-category-title{
		font-size:24px;
		font-family: "微软雅黑";
		height:35px;
		line-height:40px;
	}
	.goods-category-title span{
		font-size:18px;
		color:#888888;
	}
.goods-category-title-brank{
		font-family: "微软雅黑";
		height:35px;
		line-height:55px;
		text-align:right;
	}
.goods-category-title-brank a{
		font-size:16px;color:#ffffff;
		font-family:"微软雅黑";
	}

	.goods-category-list{border:0px solid #bbb;padding:0px;}
.goods-category-list ul{padding: 0px;
float: left;
border-left: 1px solid #ededed;
border-top: 1px solid #ededed;
list-style: none;
	}
.goods-category-list ul li {float: left;
width: 25%;
border-right: 1px solid #ededed;
border-bottom: 1px solid #ededed;
padding:5px;
margin: 0px;
line-height: 18px;
height: 380px;
}
.goods-category-list div,.goods-category-list p,.goods-category-list a,.goods-category-list span{
	margin:0px;padding:0px;font-size:14px;font-family:"微软雅黑";
}
.goods-category-list .gimg{min-height:163px;text-align:center;padding-top:30px;}
.goods-category-list .gimg img{width:70%;margin-left:0px;}
.goods-category-list .gimg img:hover{margin-left:10px;}
.goods-category-list .gn{height:40px;overflow: hidden;width:80%;margin-left:10%;margin-right:10%;line-height:20px;margin-top:40px;margin-bottom:10px;}
.goods-category-list .gp{height:40px;position: relative;width:80%;margin-left:10%;margin-right:10%;line-height:20px;}
.goods-category-list .gn a,.goods-category-list .gp p {font-size:14px;font-family:"微软雅黑";}
.goods-category-list .gp p{float:left;width:150px;}
.goods-category-list .gp .gpnz{color:#39F;}
.goods-category-list .gp .gpcn{color:#FF3300}

.goods-category-list .gp .shop{
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin-top: 5px;
	position: absolute;
	right: 0;
}

.goods-category-title-cat{
	margin-top:42px;
	text-align:right;
}
.goods-category-title-cat a{
	color:#ffffff;
}
.gcat_1,.gcat_2,.gcat_3,.gcat_4,.gcat_5{

}
.gcat_1{
	background:url(../images/gc-1.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_2{
	background:url(../images/gc-2.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_3{
	background:url(../images/gc-3.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_4{
	background:url(../images/gc-4.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_5{
	
}


/** footer */
.footer_bg img{width:100%;}
.footer-nav{
	border-top:2px solid #AB5100;	
}
.footer-nav > div{
}
.footer-nav2{
	border-top:1px solid #DFDFDF;
	padding-top:10px;
	margin-top:-20px;
}
.footer-nav2 p{
	float:left;width:100%;padding:4px;text-align:center;
}
.footer-nav2 p a{
	margin-left:30px;margin-right:30px;
}
.help-list{
	width:20%; 
	height:200px; 
	padding-left:60px;
	border-right:1px solid #DEDEDE; 
	float:left;
	margin-top:10px;
	line-height:30px;
}


#poclse{
	color:#ffffff;float:right;margin-right:-35px;margin-top:-15px;
	width:50px;height:40px;
	BACKGROUND: url(../../images/dcolse.png) no-repeat;
	cursor: pointer;
}

#dlc{
	BACKGROUND: url(images/ok.png) no-repeat 20px 30px;
	padding:26px 15px 20px 80px;min-height:60px;
	font-size:14px;
	font-family:"微软雅黑";
}
#btncheck{
	float:left;
	width:110px;
	height:28px;
	margin-left:80px;
	cursor: pointer;
	BACKGROUND: url(../../images/btn_check.png) no-repeat ;
}
.btn_next{float:left;border:1px solid #dddddd;padding:5px 10px;font-size:14px;
font-family:"微软雅黑";
margin-left:15px;margin-top:-1px;cursor: pointer;}
.pradd{
	font-size:26px;
	color:blue;
	cursor: pointer;
	margin-right:8px;
	font-family:"微软雅黑";
}
.prad{
	font-size:20px;
	color:blue;
	cursor: pointer;
}

.footer-nav .ft07 {

}
.footer-nav .ft011 {

}
.footer-nav .ft06 {

}
.footer-nav .ft08 {

}
.footer-nav .ft09 {

}
.nft-ad-service  ul {
	width:100%;
}
.nft-ad-service  ul li  {
	float:left;
	margin:6px;
	width:10%;
	height:120px;
}
.nft-ad-service  ul li img  {
	width:100%;
	height:100%;
}
.footer-nav{
	font-family: "微软雅黑";
}

.footer-nav ul{
}

.one-price .gpcn{
	padding-top:7px;
}
.wuhuo{
	width: 45px;
	height: 45px;
	margin-top:-2px;
	position: absolute;
	right: 0;
}
.top{height:43px; background-color:#FAFAFA; border-bottom:1px solid #e5e5e5;margin-left:-15px;margin-right:-15px;}
.f-r{float:right;}
.t-con-r li{ float:left; margin-left:45px; line-height:43px;}
.t-con-r{margin-right:40px;}
.top_l{line-height:43px;}
.top_l font{margin-left:20px;}
.hm-con{width: 1198px;
height: 443px;
border: 1px solid #ececec;}
.tit_l{ float:left; margin:0;line-height:43px;font-family: "微软雅黑"; font-weight:500;}
.tit_r{ float:right;margin-right:-15px; text-decoration:none;}
.tit_t{margin-top:20px;}
.tit_nav{margin-left:-15px !important;}
.tit_r:hover{background-color:#F09E0B;color:#fafafa;text-decoration:none;}
.tit_r{display: inline-block;
font-size: 16px;
color: #717171;
border: 1px solid #e1e1e1;
border-bottom: none;
padding: 10px 20px 10px 20px;}
.tit_mian{
	}
.flbox{z-index: 9990; right:18px; position: fixed; top: 50%;margin-top:-137px; display: block; width: 80px;background-color:#fff; border:2px solid #f19f0b; border-radius:2px;}
.flbox ul{height:100%;margin-top:20px;margin-bottom:20px;}
.flbox ul li{text-align:center;height:40px;margin-top:20px; position:relative; cursor:pointer;}
.fllbox{position:absolute;left:-150px;margin-top:-10px;top:0;width:150px;background-color:#fff;border:2px solid #f19f0b;border-radius:2px;}
.fllbox dl{margin-top:10px;margin-bottom:10px;}
.fllbox dl dd{line-height:20px; text-align:left;margin-left:5px;}
.lan{display:block;}
.picutre_many img{width:175px; height:52px;margin-left:20px;margin-right:20px;margin-top:10px;}
.picutre_many{overflow: hidden; height: 72px; width: 1230px; margin: 0 auto;margin-top:20px;border:1px solid #ededed;}